/*
 * html.class or html#id see: http://www.tizag.com/cssT/cssid.php
 */

/* Free Software Free Society aehnliche Schrift ("typewriter")*/
@font-face {
  font-family: 'Essays 1743';
  src: url('fonts/essays1743-webfont.eot');
  src: local('Essays 1743'), url('fonts/essays1743-webfont.woff') format('woff'), url('fonts/essays1743-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Essays 1743';
  src: url('fonts/essays1743-italic-webfont.eot');
  src: local('Essays 1743'), url('fonts/essays1743-italic-webfont.woff') format('woff'), url('fonts/essays1743-italic-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
}


body {
    font-family: "DejaVu Sans", "Bitstream Vera Sans", Geneva, Verdana, sans-serif;
    font-size: 14px;
    line-height: 1.5;
    /*min-width: 700px;*/
    background-color: #f0f0f0;
}

#page { 
    /*width: 882px;*/
    max-width: 995px;
    min-width: 500px;
    margin: 0px auto;
    /*padding: 10px 8px 10px 8px;*/
    padding-bottom: 10px;
    background-color: #fff;
    box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.7);
    -webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.7);
 }

p.fsfs {
    font-family: 'Essays 1743';
    color: red;
    font-size:5em;
    font-weight: normal;
    text-shadow: 0 0 1px #667;
    text-align: right;
}

#content {
  margin: 20px;
} 

p.hidden {
  visibility: hidden;
  display: none;
}

.headline {
    /*font-family: 'Essays 1743';*/
    font-size: 3.5em;
}

a.sn-button img {
    width: 32px;
}

a.button {
	color: #118DA6;
	text-decoration: none;
	padding-bottom: 0px;
/*	border-bottom: 2px solid #fff;*/
}

a:visited.button {
	padding-bottom: 0px;
/*	border-bottom: 2px solid #fff;*/
	color: #118DA6;
	text-decoration: none;
}
a:hover.button {
	padding-bottom: 2px;
	border-bottom: none;
}


.alignRight {
    text-align: right;
}

a {
	color: #118DA6;
	text-decoration: none;
	padding-bottom: 3px;
/*	border-bottom: 2px solid #fff;*/
}
a:visited {
	padding-bottom: 3px;
/*	border-bottom: 2px solid #fff;*/
	color: #118DA6;
	text-decoration: none;
}
a:hover {
	padding-bottom: 0px;
	border-bottom: 1px dotted #118DA6;
}


#menu {
    /*padding: 11.5px;*/
    background-color: #639829;
    color: white;
    text-align: right;
    margin: 0px;
    /*padding-top: 10px;*/
    height: 3em;
    line-height: 3em;
    text-align: right;
    border-top: 10px solid #fff;
    border-bottom: 1px solid #fff;
}

#menu ul {
    padding: 0px;
    margin: 0px;
}

#menu li {
    display: inline;
    margin-right: 20px;
}

#menu li:last-child {
    margin-right: 16px;
}


#menu a:link {
  background-color: #639829;
  color: white;
}

#menu a:visited {
  background-color: #639829;
  color: white;
}

#menu a:hover { 
  /*text-decoration: underline;*/
  border-bottom: 2px solid #fff;
 }

#menu a#currentItem  { 
  /*text-decoration: underline;*/
  border-bottom: 2px solid #fff;
 }

#menu a {
    color: #fff !important;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
}

p.center {
  text-align: center;
}

p.right {
  text-align: right;
}

p.badge {
  text-align: center;
}


img.floatLeft { 
    float: left; 
    margin: 4px; 
}

img.floatRight { 
    float: right; 
    margin: 4px; 
}

#floatRight { 
    float: right; 
    margin: 4px; 
}

img.photo { 
    display: block;
    width: 80px;
    margin-left: auto;
    margin-right: auto;

/*    float: left; 
    margin: 4px; */
}

script.floatRight { 
    float: right; 
    margin: 4px; 
}

p.quote {
  padding-left: 35%;
  font-size: 0.9em;
  text-align: right;
}

img {
  border: 0px;
}

#portrait {
float: left;
height: 150px;
margin-right: 15px;
}

h1 {
  /*border-bottom: solid #639829;
  border-left: solid #639829;
  border-width: thin;*/
  color: #666;
  text-align: left;
/*  font-size: 15px;*/
  font-size: 1.3em;
/*  font-weight: bold;*/
  padding: 4px;
}

h2 {
  border-width: thin;
  text-align: left;
/*  font-size: 14px; */
  font-size: 1.1em;
  font-weight: bold;
  padding: 4px;
}

table.center {
  margin-left: auto;
  margin-right: auto;
  padding: 4px;
}

ul,ol {
  margin-left: 20px;
}


p { 
  margin: 10px;
  padding: 4px;
}

pre {
  background-color: #f8f8f8;
  color: black;
  border: 1px solid #e0e0e0;
  margin: 1em 1em 1em 1em;
  padding: 0.2em;
  white-space: pre;
  overflow: auto;
}

blockquote {
  background: #EEE;
  color: black;
  margin: 1em 1em 1em 3em;
  padding: 10px 10px 10px 10px;
  border-left: 1em solid #ddd;
}
/*
blockquote.quote{padding:0 0 0 15px;margin:0 0 20px;border-left:5px solid #eeeeee;}
blockquote.quote p{margin-bottom:0;font-size:16px;font-weight:300;line-height:25px;font-size:16px;font-weight:300;line-height:25px;}

blockquote .origin {
    text-indent:-1em;
    margin-left:5em;
    font-style:italic;
    font-size:1em;
}
*/
.clear { clear: both; }

/* -------------------------------------------------------------------------
 * Footer
 * ------------------------------------------------------------------------- */

#footer {
    clear: both;
    text-align: center;
    margin: 0px;
    padding-top: 1px;
}


p.footer {
  background: #639829 url('pics/cwfs-1.0.0-white-25-degree-180x121.png') bottom right no-repeat;
  color: #fff !important;
  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
  /*color: white; */
  padding: 10px;
  margin: 0px;
  margin-top: 5px;
  text-align: center;
/*  font-size: 12px;*/
  font-size: 0.9em;
}

#footer a:link {
  background-color: #639829;
  color: white;
}

#footer a:visited {
  background-color: #639829;
  color: white;
}

#footer a:hover { 
  border-bottom: 2px solid #fff;
 }

#footer a:hover.button {
	padding-bottom: 2px;
	border-bottom: none;
}


p.license {
  text-align: right;
}


/* -------------------------------------------------------------------------
 * post it box for actual announcements
 * ------------------------------------------------------------------------- */

.postit {
  float:		right;
  margin:		1em 1em 1em 1em;
  padding:		0.3em;
  padding-right:	1em;
  border:		1px #000 solid;
  background:		#ffecbf;
  max-width:		40%;
  font-size: 0.9em;
}

.postit ul, .postit ol {
  margin-left: 0px;
}

/* -------------------------------------------------------------------------
 * Sprechblasen
 * ------------------------------------------------------------------------- */

/* Normal Bubble */
div.bubble {
    float: right;
    width: auto;
    max-width:60%;
    font-size: 0.75em;
    margin-bottom: 24px;
}

div.bubble blockquote {
    width: auto;
    margin: 0px;
    padding: 0px;
    border: 1px solid #c9c2c1;
    background-color: #fff;
}

div.bubble blockquote p {
    margin: 10px;
    padding: 0px;
}

div.bubble cite {
    position: relative;
    margin: 0px;
    padding: 7px 0px 0px 15px;
    top: 6px;
    background: transparent url(pics/tip.png) no-repeat 20px 0;
    font-style: normal;
}

/* -------------------------------------------------------------------------
 * main page (2 Spalten Layout)
 * ------------------------------------------------------------------------- */

#left_column {
    width: 50%;
    float:left;
}

#right_column {
    margin-left:50%;
}

ul.contact {
    margin: 1em 0 0em 1em;
    list-style-type: none;
    padding: 0 1em;
}

ul.contact li {
    padding-right: 0%;
    margin-bottom: .1em;
}

#feeds .headline{
    font-size: 1.5em;
    text-align:center;
}


#feeds .headline a {
	color: black;
	text-decoration: none;
	padding-bottom: 3px;
/*	border-bottom: 2px solid #fff;*/
}

#feeds .headline a:visited {
	padding-bottom: 3px;
/*	border-bottom: 2px solid #fff;*/
	color: black;
	text-decoration: none;
}
#feeds .headline a:hover {
	padding-bottom: 0px;
	border-bottom: 1px dotted #118DA6;
}

#feeds a:hover.button {
	padding-bottom: 0px;
	border-bottom: none;
}


ul.contact li {
    /*width: 47%;*/
    padding-right: 3%;
    /*float: left;*/
    margin-bottom: .1em;
}

#feeds ul {
    margin: 1em 0 4em 0em;
    list-style-type: none;
    padding: 0 1em;
}

#feeds li {
    margin-bottom: 0.8em;
}

#feeds  .description {
color: grey;

}


/* -------------------------------------------------------------------------
 * Subpages menu (2 Spalten Layout)
 * ------------------------------------------------------------------------- */

ul.columns {
    margin: 1em 0 2em 2em;
    list-style-type: none;
    padding: 0 1em;
}

ul.columns li {
    width: 47%;
    padding-right: 3%;
    float: left;
    margin-bottom: .1em;
}

/* just for transition between column and full-width view */
.n {
  clear: both;
}

/* Eingabe Felder/Button */

input,
textarea,
select {
    padding:4px;background:white;
    border:1px solid #515151;
    font-size:.9em;
    line-height:1em;
}

input,
label {
    height:auto !important;
    height:2em;
    width:auto;
    padding:4px;
}

.fnlink {
    font-size:.8em;
    vertical-align:top;
    line-height:.9em;
}


.footnotes {
    border-top: 1px solid #CCC; 
    font-size:.8em;
    margin:2em 5em;
}


/* tumbnails */

.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image */
border-width: 0;
height: 250px;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: 60px; /*position where enlarged image should offset horizontally */
}
